body {
  background-image: url("https://file.garden/aeur2iVxx2XDWeKX/Fox%20Den%20Website/Library/Read-Around-The-World/Map%20Chart%20-%20ABC/S-ReadAroundTheWorld.png");
}

 #saint-kitts-nevis {
      top:360px;
      left:455px;
    }
    
    #saint-kitts-nevis:hover {
      top:353px;
    }
    
    #saint-lucia {
      top:389px;
      left:476px;
    }
    
    #saint-lucia:hover {
      left:485px;
    }
    
    #saint-vg {
      top:390px;
      left:436px;
    }
    
    #saint-vg:hover {
      left:427px;
    }
    
    #samoa {
      top:460px;
      left:1280px;
    }
    
    #sanmarino {
      top:299px;
      left:693px;
    }
    
    #sanmarino:hover {
      top:306px;
    }
    
    #saotome-principe {
      top:415px;
      left:669px;
    }
    
    #saotome-principe:hover {
      top:408px;
    }
    
    #saudia-arabia {
      top:330px;
      left:790px;
    }
    
    #scotland {
      top:203px;
      left:625px;
    }
    
    #senegal {
      top:364px;
      left:585px;
    }
    
    #serbia {
      top:298px;
      left:715px;
    }
    
    #seychelles {
      top:435px;
      left:810px;
    }
    
    #sierra-leone {
      top:390px;
      left:600px;
    }
    
    #sierra-leone:hover {
      top:387px;
      left:603px;
    }
    
    #singapore {
      top:411px;
      left:970px;
    }
    
    #singapore:hover {
      top:404px;
    }
    
    #slovakia {
      top:243px;
      left:685px;
    }
    
    #slovakia:hover {
      top:236px;
    }
    
    #slovenia {
      top:255px;
      left:662px;
    }
    
     #slovenia:hover {
      top:248px;
    }
    
    #solomon-islands {
      top:441px;
      left:1145px;
    }
    
    #somalia {
      top:380px;
      left:770px;
    }
    
    #south-africa {
      top:500px;
      left:695px;
    }
    
    #spain {
      top:270px;
      left:580px;
    }
    
    #srilanka {
      top:390px;
      left:862px;
    }
    
     #srilanka:hover {
      top:383px;
    }
    
    #sudan {
      top:350px;
      left:690px;
    }
    
    #south-sudan {
      top:433px;
      left:690px;
    }
    
    #suriname {
      top:440px;
      left:390px;
    }
    
    #suriname:hover {
      top:447px;
    }
    
    #sweden {
      top:160px;
      left:640px;
    }
    
    #switzerland {
      top:252px;
      left:590px;
    }
    
    #switzerland:hover {
      top:246px;
      left:585px;
    }
    
    #syria {
      top:293px;
      left:696px;
    }

#saint-kitts-nevis-marker:hover ~ .country-span-div #saint-kitts-nevis-span { opacity: 1; }
#saint-lucia-marker:hover ~ .country-span-div #saint-lucia-span { opacity: 1; }
#saint-vg-marker:hover ~ .country-span-div #saint-vg-span { opacity: 1; }
#samoa-marker:hover ~ .country-span-div #samoa-span { opacity: 1; }
#sanmarino-marker:hover ~ .country-span-div #sanmarino-span { opacity: 1; }
#saotome-principe-marker:hover ~ .country-span-div #saotome-principe-span { opacity: 1; }
#saudia-arabia-marker:hover ~ .country-span-div #saudia-arabia-span { opacity: 1; }
#scotland-marker:hover ~ .country-span-div #scotland-span { opacity: 1; }
#senegal-marker:hover ~ .country-span-div #senegal-span { opacity: 1; }
#serbia-marker:hover ~ .country-span-div #serbia-span { opacity: 1; }
#seychelles-marker:hover ~ .country-span-div #seychelles-span { opacity: 1; }
#sierra-leone-marker:hover ~ .country-span-div #sierra-leone-span { opacity: 1; }
#singapore-marker:hover ~ .country-span-div #singapore-span { opacity: 1; }
#slovakia-marker:hover ~ .country-span-div #slovakia-span { opacity: 1; }
#slovenia-marker:hover ~ .country-span-div #slovenia-span { opacity: 1; }
#solomon-islands-marker:hover ~ .country-span-div #solomon-islands-span { opacity: 1; }
#somalia-marker:hover ~ .country-span-div #somalia-span { opacity: 1; }
#south-africa-marker:hover ~ .country-span-div #south-africa-span { opacity: 1; }
#spain-marker:hover ~ .country-span-div #spain-span { opacity: 1; }
#srilanka-marker:hover ~ .country-span-div #srilanka-span { opacity: 1; }
#sudan-marker:hover ~ .country-span-div #sudan-span { opacity: 1; }
#south-sudan-marker:hover ~ .country-span-div #south-sudan-span { opacity: 1; }
#suriname-marker:hover ~ .country-span-div #suriname-span { opacity: 1; }
#sweden-marker:hover ~ .country-span-div #sweden-span { opacity: 1; }
#switzerland-marker:hover ~ .country-span-div #switzerland-span { opacity: 1; }
#syria-marker:hover ~ .country-span-div #syria-span { opacity: 1; }
    